Unable to update current version

When I try to update, I receive this message:

There has been an error. Error trying to install file: destination $(installdir) resolved to an empty value.

I have Windows Vista.
Help! :frowning:

You should be able to correct this by downloading and installing manually. You can get 1.2.5 from the site here. That should fix the pointer to the installation directory for next time you want to auto-update.